/* redifining of standard html tags*/

body {
	font-family:Arials;
	font-size:small;
	padding:0;
	margin:5px 5px 5px 5px;
}

h1 {
	background:#0033FF;
	color:#FFCC00;
}

h2 {
	background:#0033FF;
	color:#FFCC00;
	margin-top: 0px;
}
/* defining properties of different elements by id */

#left {
	width:210px;
	margin:0px 10px 10px 0px;
}

#content {
	margin-left:1%;
	margin-right:1%;
	padding:3px 3px 3px 3px;
}

#content_cell {
	border-left: solid 3px #0033FF;
	border-right: solid 3px #0033FF;
}

#right {
	/*width:180px;*/
	margin:0px 0px 0px 5px;
	padding:1px 1px 1px 5px;
}

#end {
	margin-top:2px;
	text-align: right;
	font-size:xx-small;
	color:#0033FF;
	background:#99ccff;
}

/* defining properties of different elements by class */

a {
        color:#000000;
        text-decoration:underline;
}

a:hover {
        color:#FF0000;
}

.header_button {
	/*width:110px;*/
	font-size:small;
	font-weight:bold;
	text-align:center;
	vertical-align: text-top;
	padding-top:2px;
	padding-bottom:2px;

/*	border-left:solid 1px #000000;
	border-right:solid 1px #000000;*/
}

.empty_cell {
	font-size:small;
	font-weight:bold;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
}


.hr {
	margin-top:3px;
	border-top: solid 3px #99ccff;
	margin-bottom:3px;
}

.yellow_hr {
	margin-top:3px;
	border-top: solid 3px #ffcc00;
	margin-bottom:3px;
}

.black_hr {
	margin-top:3px;
	border-top: solid 3px #000000;
	margin-bottom:3px;
}

.blue_hr {
	margin-top:3px;
	border-top: solid 3px #0033ff;
	margin-bottom:3px;
}

.contact_heading {
	background-color: #ffcc00;
	color:black;
	font-weight:bold;
	padding:2px;
}


.contact_item {
	/*background: #ffcc00;*/
	color: black;
	/*padding-top:2px;*/
	padding-left:5px;
	/*padding-bottom:10px;*/
	font-size:small;
}


.computer_heading {
	background: #0033ff;
	color: #ffcc00;
}

.yellow_link {
	color:#ffcc00;
}

.computer_component {
	/*background: #0033ff; blue*/
	/*color: #ffcc00; yellow*/
	background: #ffcc00;
	padding-left: 4px;
	padding-right: 4px;
}



.computer_component_text {
	padding-left: 4px;
}
